/*  HTML Highest Priority - Inline Style
	HTML Mid Priority - External Style
	HTML Lowest Priority - Internal Style*/
h1 {
	font-size:  px;
	color: gray !important;
	font-weight: bold;
}


#zuitt-motto {
	letter-spacing: 5px;
}

* {
	font-family: "arial", monospace;
	font-size: 20px;
	
	
}
.offering-item {
	text-transform: uppercase;

}
label {
	margin-top: 20px;
	display: block;
}

}
input[required] {
	border-width: 2px;
	border: 2px solid blue;


/* 
	Adjacent selector
	Syntax = selector + selector 
*/
	
}
h3 + img {
	height: 300px;
	width:  300px;
	border-radius: 150px;
}
h2 + img {
	border-radius: 20px;
	width: 150px;
	height: 150px;
}

/* 
	Descendant selector
	Syntax = selector selector 
*/

#bootcamp-learn li{
	color: #075966;
}


/* 
	General sibling selector
	Syntax = selector ~ selector 
*/

h2 ~ a {
	text-decoration: none;
}

form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height:  285px;
	width:  29vw;
	position:  relative;
	left: 37.25%;

}
button	{
	background-color: #cf0053;
	border: 0;
	color: whitesmoke;
	margin-top: 20px;
	margin-bottom: 20px;
}
body {
	margin-bottom: 50px;
}